Language

Package: libvisual @ 0.4.0

Synopsis

Audio visualisation library

Description

Libvisual is a library that acts as a middle layer between applications that want audio visualisation and audio visualisation plugins.

Home page
http://libvisual.org/
Location
gnu/packages/gstreamer.scm (line: 224, column: 2)
Licenses

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/0agracgd9py3dkz8q0v8g18lijggykky-libvisual-0.4.0.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/91hk3zglxmvx1hyx8bvxp5s36viq4r55-libvisual-0.4.0.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/v6d83g0avqf809rwfhyh5907zmwffadm-libvisual-0.4.0.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/k0g502iv6qdrrn35ljjybg7msrwa0ljr-libvisual-0.4.0.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/z8cc67bz8bgdkhcacrscwp8r0l71rng7-libvisual-0.4.0.drv
x86_64-linuxi686-w64-mingw32/gnu/store/3kyk49c4cs8v5ii22zdzjlc6jm1l8rda-libvisual-0.4.0.drv
x86_64-linuxi586-pc-gnu/gnu/store/x57qn6rfhkian6br6p02l8awhhashha6-libvisual-0.4.0.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/ccsl17rrwvissb7kr5y4k7wg8wk748k5-libvisual-0.4.0.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/w1dpa9mpj6kxyqwczp9607s94bcfb15h-libvisual-0.4.0.drv
riscv64-linux/gnu/store/3mq04nb8qlvhd30r32prawrb1fq72l6k-libvisual-0.4.0.drv
    powerpc-linux/gnu/store/f128p5lw5ghvxmdpdvcbkwasq4f04rnv-libvisual-0.4.0.drv
      powerpc64le-linux/gnu/store/cdv2kz5k9qzyj9i3r0xc2w2clf7a149v-libvisual-0.4.0.drv
      mips64el-linux/gnu/store/9cz4an1s6mnnslgqfgylkrj1wpivgmhj-libvisual-0.4.0.drv
        i686-linux/gnu/store/z65yhxn9vhhjblys5bcaa904d95045s3-libvisual-0.4.0.drv
        armhf-linux/gnu/store/r2wscpw1b0fq9jaid48xlc5hjp8is8g6-libvisual-0.4.0.drv
        aarch64-linux/gnu/store/n676ncv8zq4fmkpd31xfxil7bzh2sqqp-libvisual-0.4.0.drv

        Lint warnings

        LinterMessageLocation
        input-labels

        Identify input labels that do not match package names

        label 'gettext' does not match package name 'gettext-minimal'
        input-labels

        Identify input labels that do not match package names

        label 'libintl' does not match package name 'intltool'
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f8ed7409c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7fa7aa068c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f5755cb9c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f119da52c60> input: ("_" "static")>